.AvatarContainer {
    display: flex;
    justify-self: center;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    overflow: hidden;
    
    border-radius: 50%;
}

.AvatarContainer > img {
    width: 32px;
    height: 32px;
}